program DemoFeatured;

uses
  Forms,
  uDemoFeatured in 'uDemoFeatured.pas' {frmDemoFeatured},
  uInsertText in 'uInsertText.pas' {frmInsertText},
  uExtractData in 'uExtractData.pas' {frmExtractData},
  uAbout in 'uAbout.pas' {frmAbout};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'MarchingAnts Demo v2.0';
  Application.CreateForm(TfrmDemoFeatured, frmDemoFeatured);
  Application.Run;
end.
